uuid: 58edeecf-5278-45e0-8198-b0c5ded04293
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.localgov_image.localgov_caption
    - field.field.paragraph.localgov_image.localgov_image
    - paragraphs.paragraphs_type.localgov_image
  module:
    - media_library
    - media_library_edit
_core:
  default_config_hash: QjMr66HQ0ogzSuyGzvoPdbU1_XMPyhRDrPz2jSHSqqM
id: paragraph.localgov_image.default
targetEntityType: paragraph
bundle: localgov_image
mode: default
content:
  localgov_image:
    type: media_library_widget
    weight: 0
    region: content
    settings:
      media_types: {  }
    third_party_settings:
      media_library_edit:
        show_edit: '1'
hidden:
  created: true
  localgov_caption: true
  status: true
  uid: true
